<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
  
  

<!--
    Created with 4DPop Constants Editor
  -->
  
  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    
    <header>
      <prop-group name="4DPop Constant editor">
        <prop prop-type="version">13.0</prop>
      </prop-group>
    </header>
    
    <body>
      
<!--groups' labels-->
      <group resname="themes">
        <trans-unit id="thm_1" resname="CA6D75DB5A9643A590145310090C0381" translate="no">
          <source>svg shape-rendering</source>
        </trans-unit>
        <trans-unit id="thm_2" resname="0B454E4169A5466B8A41A36947252363" translate="no">
          <source>svg text-rendering</source>
        </trans-unit>
        <trans-unit id="thm_3" resname="39835D0559B7404F9AAD7A1325358D4B" translate="no">
          <source>svg Encoding</source>
        </trans-unit>
        <trans-unit id="thm_4" resname="4711B2723F844B17879510AC75CBC933" translate="no">
          <source>svg Colors</source>
        </trans-unit>
        <trans-unit id="thm_5" resname="E8F1F6F6B9F34FBBB590FB3779C50506" translate="no">
          <source>svg fill-rule</source>
        </trans-unit>
        <trans-unit id="thm_6" resname="4558B8BF51EB4DF3A5BF65B990CD7593" translate="no">
          <source>svg patternContentUnits</source>
        </trans-unit>
        <trans-unit id="thm_7" resname="CF47199617514F0484A0E28B7113CBEC" translate="no">
          <source>svg patternUnits</source>
        </trans-unit>
        <trans-unit id="thm_8" resname="7C58D6D780B44470932ADE80BD0EDD6E" translate="no">
          <source>svg spreadMethod</source>
        </trans-unit>
        <trans-unit id="thm_9" resname="A69BBF06A1C746CCA7BA15A60ACD0E30" translate="no">
          <source>svg writing-mode</source>
        </trans-unit>
        <trans-unit id="thm_10" resname="F32BD3DE8414485FB6DFF3F074F2E5BA" translate="no">
          <source>svg Style</source>
        </trans-unit>
        <trans-unit id="thm_11" resname="0AF55D5DF1104466BB77722BBCC49F8B" translate="no">
          <source>svg text-align</source>
        </trans-unit>
        <trans-unit id="thm_12" resname="5304A64BCEF44120BDB384ACDF14EE2B" translate="no">
          <source>svg text-anchor</source>
        </trans-unit>
        <trans-unit id="thm_13" resname="096FA3FA0FFE47E896C1C5499A474E56" translate="no">
          <source>svg namespace</source>
        </trans-unit>
      </group>
      
<!--constants-->
      <group d4:groupName="CA6D75DB5A9643A590145310090C0381" restype="x-4DK#">
        <trans-unit d4:value="auto" id="k_1">
          <source>auto</source>
        </trans-unit>
        <trans-unit d4:value="crispEdges" id="k_2">
          <source>crispEdges</source>
        </trans-unit>
        <trans-unit d4:value="geometricPrecision" id="k_3">
          <source>geometricPrecision</source>
        </trans-unit>
        <trans-unit d4:value="inherit" id="k_4">
          <source>Inherit</source>
        </trans-unit>
        <trans-unit d4:value="optimize-speed" id="k_5">
          <source>optimize-speed</source>
        </trans-unit>
      </group>
      <group d4:groupName="0B454E4169A5466B8A41A36947252363" restype="x-4DK#">
        <trans-unit d4:value="auto" id="k_6">
          <source>auto</source>
        </trans-unit>
        <trans-unit d4:value="geometricPrecision" id="k_7">
          <source>geometricPrecision</source>
        </trans-unit>
        <trans-unit d4:value="Inherit" id="k_8">
          <source>Inherit</source>
        </trans-unit>
        <trans-unit d4:value="optimizeLegibility" id="k_9">
          <source>optimizeLegibility</source>
        </trans-unit>
        <trans-unit d4:value="optimizeSpeed" id="k_10">
          <source>optimizeSpeed</source>
        </trans-unit>
      </group>
      <group d4:groupName="39835D0559B7404F9AAD7A1325358D4B" restype="x-4DK#">
        <trans-unit d4:value="ASCII" id="k_11">
          <source>ASCII</source>
        </trans-unit>
        <trans-unit d4:value="EBCDIC" id="k_12">
          <source>EBCDIC</source>
        </trans-unit>
        <trans-unit d4:value="IBM1047" id="k_13">
          <source>IBM1047</source>
        </trans-unit>
        <trans-unit d4:value="IBM1140" id="k_14">
          <source>IBM1140</source>
        </trans-unit>
        <trans-unit d4:value="ISO-8859-1" id="k_15">
          <source>ISO-8859-1</source>
        </trans-unit>
        <trans-unit d4:value="UCS4" id="k_16">
          <source>UCS4</source>
        </trans-unit>
        <trans-unit d4:value="UTF-16" id="k_17">
          <source>UTF-16</source>
        </trans-unit>
        <trans-unit d4:value="UTF-8" id="k_18">
          <source>UTF-8</source>
        </trans-unit>
        <trans-unit d4:value="Windows-1252" id="k_19">
          <source>Windows-1252</source>
        </trans-unit>
      </group>
      <group d4:groupName="4711B2723F844B17879510AC75CBC933" restype="x-4DK#">
        <trans-unit d4:value="aliceblue" id="k_20">
          <source>aliceblue</source>
        </trans-unit>
        <trans-unit d4:value="antiquewhite" id="k_21">
          <source>antiquewhite</source>
        </trans-unit>
        <trans-unit d4:value="aqua" id="k_22">
          <source>aqua</source>
        </trans-unit>
        <trans-unit d4:value="aquamarine" id="k_23">
          <source>aquamarine</source>
        </trans-unit>
        <trans-unit d4:value="azure" id="k_24">
          <source>azure</source>
        </trans-unit>
        <trans-unit d4:value="beige" id="k_25">
          <source>beige</source>
        </trans-unit>
        <trans-unit d4:value="bisque" id="k_26">
          <source>bisque</source>
        </trans-unit>
        <trans-unit d4:value="black" id="k_27">
          <source>black</source>
        </trans-unit>
        <trans-unit d4:value="blanchedalmond" id="k_28">
          <source>blanchedalmond</source>
        </trans-unit>
        <trans-unit d4:value="blue" id="k_29">
          <source>blue</source>
        </trans-unit>
        <trans-unit d4:value="blueviolet" id="k_30">
          <source>blueviolet</source>
        </trans-unit>
        <trans-unit d4:value="brown" id="k_31">
          <source>brown</source>
        </trans-unit>
        <trans-unit d4:value="burlywood" id="k_32">
          <source>burlywood</source>
        </trans-unit>
        <trans-unit d4:value="cadetblue" id="k_33">
          <source>cadetblue</source>
        </trans-unit>
        <trans-unit d4:value="chartreuse" id="k_34">
          <source>chartreuse</source>
        </trans-unit>
        <trans-unit d4:value="chocolate" id="k_35">
          <source>chocolate</source>
        </trans-unit>
        <trans-unit d4:value="coral" id="k_36">
          <source>coral</source>
        </trans-unit>
        <trans-unit d4:value="cornflowerblue" id="k_37">
          <source>cornflowerblue</source>
        </trans-unit>
        <trans-unit d4:value="cornsilk" id="k_38">
          <source>cornsilk</source>
        </trans-unit>
        <trans-unit d4:value="crimson" id="k_39">
          <source>crimson</source>
        </trans-unit>
        <trans-unit d4:value="cyan" id="k_40">
          <source>cyan</source>
        </trans-unit>
        <trans-unit d4:value="darkblue" id="k_41">
          <source>darkblue</source>
        </trans-unit>
        <trans-unit d4:value="darkcyan" id="k_42">
          <source>darkcyan</source>
        </trans-unit>
        <trans-unit d4:value="darkgoldenrod" id="k_43">
          <source>darkgoldenrod</source>
        </trans-unit>
        <trans-unit d4:value="darkgray" id="k_44">
          <source>darkgray</source>
        </trans-unit>
        <trans-unit d4:value="darkgreen" id="k_45">
          <source>darkgreen</source>
        </trans-unit>
        <trans-unit d4:value="darkgrey" id="k_46">
          <source>darkgrey</source>
        </trans-unit>
        <trans-unit d4:value="darkkhaki" id="k_47">
          <source>darkkhaki</source>
        </trans-unit>
        <trans-unit d4:value="darkmagenta" id="k_48">
          <source>darkmagenta</source>
        </trans-unit>
        <trans-unit d4:value="darkolivegreen" id="k_49">
          <source>darkolivegreen</source>
        </trans-unit>
        <trans-unit d4:value="darkorange" id="k_50">
          <source>darkorange</source>
        </trans-unit>
        <trans-unit d4:value="darkorchid" id="k_51">
          <source>darkorchid</source>
        </trans-unit>
        <trans-unit d4:value="darkred" id="k_52">
          <source>darkred</source>
        </trans-unit>
        <trans-unit d4:value="darksalmon" id="k_53">
          <source>darksalmon</source>
        </trans-unit>
        <trans-unit d4:value="darkseagreen" id="k_54">
          <source>darkseagreen</source>
        </trans-unit>
        <trans-unit d4:value="darkslateblue" id="k_55">
          <source>darkslateblue</source>
        </trans-unit>
        <trans-unit d4:value="darkslategray" id="k_56">
          <source>darkslategray</source>
        </trans-unit>
        <trans-unit d4:value="darkslategrey" id="k_57">
          <source>darkslategrey</source>
        </trans-unit>
        <trans-unit d4:value="darkturquoise" id="k_58">
          <source>darkturquoise</source>
        </trans-unit>
        <trans-unit d4:value="darkviolet" id="k_59">
          <source>darkviolet</source>
        </trans-unit>
        <trans-unit d4:value="deeppink" id="k_60">
          <source>deeppink</source>
        </trans-unit>
        <trans-unit d4:value="deepskyblue" id="k_61">
          <source>deepskyblue</source>
        </trans-unit>
        <trans-unit d4:value="dimgray" id="k_62">
          <source>dimgray</source>
        </trans-unit>
        <trans-unit d4:value="dimgrey" id="k_63">
          <source>dimgrey</source>
        </trans-unit>
        <trans-unit d4:value="dodgerblue" id="k_64">
          <source>dodgerblue</source>
        </trans-unit>
        <trans-unit d4:value="firebrick" id="k_65">
          <source>firebrick</source>
        </trans-unit>
        <trans-unit d4:value="floralwhite" id="k_66">
          <source>floralwhite</source>
        </trans-unit>
        <trans-unit d4:value="forestgreen" id="k_67">
          <source>forestgreen</source>
        </trans-unit>
        <trans-unit d4:value="fuchsia" id="k_68">
          <source>fuchsia</source>
        </trans-unit>
        <trans-unit d4:value="gainsboro" id="k_69">
          <source>gainsboro</source>
        </trans-unit>
        <trans-unit d4:value="ghostwhite" id="k_70">
          <source>ghostwhite</source>
        </trans-unit>
        <trans-unit d4:value="gold" id="k_71">
          <source>gold</source>
        </trans-unit>
        <trans-unit d4:value="goldenrod" id="k_72">
          <source>goldenrod</source>
        </trans-unit>
        <trans-unit d4:value="gray" id="k_73">
          <source>gray</source>
        </trans-unit>
        <trans-unit d4:value="green" id="k_74">
          <source>green</source>
        </trans-unit>
        <trans-unit d4:value="greenyellow" id="k_75">
          <source>greenyellow</source>
        </trans-unit>
        <trans-unit d4:value="grey" id="k_76">
          <source>grey</source>
        </trans-unit>
        <trans-unit d4:value="honeydew" id="k_77">
          <source>honeydew</source>
        </trans-unit>
        <trans-unit d4:value="hotpink" id="k_78">
          <source>hotpink</source>
        </trans-unit>
        <trans-unit d4:value="indianred" id="k_79">
          <source>indianred</source>
        </trans-unit>
        <trans-unit d4:value="indigo" id="k_80">
          <source>indigo</source>
        </trans-unit>
        <trans-unit d4:value="ivory" id="k_81">
          <source>ivory</source>
        </trans-unit>
        <trans-unit d4:value="khaki" id="k_82">
          <source>khaki</source>
        </trans-unit>
        <trans-unit d4:value="lavender" id="k_83">
          <source>lavender</source>
        </trans-unit>
        <trans-unit d4:value="lavenderblush" id="k_84">
          <source>lavenderblush</source>
        </trans-unit>
        <trans-unit d4:value="lawngreen" id="k_85">
          <source>lawngreen</source>
        </trans-unit>
        <trans-unit d4:value="lemonchiffon" id="k_86">
          <source>lemonchiffon</source>
        </trans-unit>
        <trans-unit d4:value="lightblue" id="k_87">
          <source>lightblue</source>
        </trans-unit>
        <trans-unit d4:value="lightcoral" id="k_88">
          <source>lightcoral</source>
        </trans-unit>
        <trans-unit d4:value="lightcyan" id="k_89">
          <source>lightcyan</source>
        </trans-unit>
        <trans-unit d4:value="lightgoldenrodyellow" id="k_90">
          <source>lightgoldenrodyellow</source>
        </trans-unit>
        <trans-unit d4:value="lightgray" id="k_91">
          <source>lightgray</source>
        </trans-unit>
        <trans-unit d4:value="lightgreen" id="k_92">
          <source>lightgreen</source>
        </trans-unit>
        <trans-unit d4:value="lightgrey" id="k_93">
          <source>lightgrey</source>
        </trans-unit>
        <trans-unit d4:value="lightpink" id="k_94">
          <source>lightpink</source>
        </trans-unit>
        <trans-unit d4:value="lightsalmon" id="k_95">
          <source>lightsalmon</source>
        </trans-unit>
        <trans-unit d4:value="lightseagreen" id="k_96">
          <source>lightseagreen</source>
        </trans-unit>
        <trans-unit d4:value="lightskyblue" id="k_97">
          <source>lightskyblue</source>
        </trans-unit>
        <trans-unit d4:value="lightslategray" id="k_98">
          <source>lightslategray</source>
        </trans-unit>
        <trans-unit d4:value="lightslategrey" id="k_99">
          <source>lightslategrey</source>
        </trans-unit>
        <trans-unit d4:value="lightsteelblue" id="k_100">
          <source>lightsteelblue</source>
        </trans-unit>
        <trans-unit d4:value="lightyellow" id="k_101">
          <source>lightyellow</source>
        </trans-unit>
        <trans-unit d4:value="lime" id="k_102">
          <source>lime</source>
        </trans-unit>
        <trans-unit d4:value="limegreen" id="k_103">
          <source>limegreen</source>
        </trans-unit>
        <trans-unit d4:value="linen" id="k_104">
          <source>linen</source>
        </trans-unit>
        <trans-unit d4:value="magenta" id="k_105">
          <source>magenta</source>
        </trans-unit>
        <trans-unit d4:value="maroon" id="k_106">
          <source>maroon</source>
        </trans-unit>
        <trans-unit d4:value="mediumaquamarine" id="k_107">
          <source>mediumaquamarine</source>
        </trans-unit>
        <trans-unit d4:value="mediumblue" id="k_108">
          <source>mediumblue</source>
        </trans-unit>
        <trans-unit d4:value="mediumorchid" id="k_109">
          <source>mediumorchid</source>
        </trans-unit>
        <trans-unit d4:value="mediumpurple" id="k_110">
          <source>mediumpurple</source>
        </trans-unit>
        <trans-unit d4:value="mediumseagreen" id="k_111">
          <source>mediumseagreen</source>
        </trans-unit>
        <trans-unit d4:value="mediumslateblue" id="k_112">
          <source>mediumslateblue</source>
        </trans-unit>
        <trans-unit d4:value="mediumspringgreen" id="k_113">
          <source>mediumspringgreen</source>
        </trans-unit>
        <trans-unit d4:value="mediumturquoise" id="k_114">
          <source>mediumturquoise</source>
        </trans-unit>
        <trans-unit d4:value="mediumvioletred" id="k_115">
          <source>mediumvioletred</source>
        </trans-unit>
        <trans-unit d4:value="midnightblue" id="k_116">
          <source>midnightblue</source>
        </trans-unit>
        <trans-unit d4:value="mintcream" id="k_117">
          <source>mintcream</source>
        </trans-unit>
        <trans-unit d4:value="mistyrose" id="k_118">
          <source>mistyrose</source>
        </trans-unit>
        <trans-unit d4:value="moccasin" id="k_119">
          <source>moccasin</source>
        </trans-unit>
        <trans-unit d4:value="navajowhite" id="k_120">
          <source>navajowhite</source>
        </trans-unit>
        <trans-unit d4:value="navy" id="k_121">
          <source>navy</source>
        </trans-unit>
        <trans-unit d4:value="oldlace" id="k_122">
          <source>oldlace</source>
        </trans-unit>
        <trans-unit d4:value="olive" id="k_123">
          <source>olive</source>
        </trans-unit>
        <trans-unit d4:value="olivedrab" id="k_124">
          <source>olivedrab</source>
        </trans-unit>
        <trans-unit d4:value="orange" id="k_125">
          <source>orange</source>
        </trans-unit>
        <trans-unit d4:value="orangered" id="k_126">
          <source>orangered</source>
        </trans-unit>
        <trans-unit d4:value="orchid" id="k_127">
          <source>orchid</source>
        </trans-unit>
        <trans-unit d4:value="palegoldenrod" id="k_128">
          <source>palegoldenrod</source>
        </trans-unit>
        <trans-unit d4:value="palegreen" id="k_129">
          <source>palegreen</source>
        </trans-unit>
        <trans-unit d4:value="paleturquoise" id="k_130">
          <source>paleturquoise</source>
        </trans-unit>
        <trans-unit d4:value="palevioletred" id="k_131">
          <source>palevioletred</source>
        </trans-unit>
        <trans-unit d4:value="papayawhip" id="k_132">
          <source>papayawhip</source>
        </trans-unit>
        <trans-unit d4:value="peachpuff" id="k_133">
          <source>peachpuff</source>
        </trans-unit>
        <trans-unit d4:value="peru" id="k_134">
          <source>peru</source>
        </trans-unit>
        <trans-unit d4:value="pink" id="k_135">
          <source>pink</source>
        </trans-unit>
        <trans-unit d4:value="plum" id="k_136">
          <source>plum</source>
        </trans-unit>
        <trans-unit d4:value="powderblue" id="k_137">
          <source>powderblue</source>
        </trans-unit>
        <trans-unit d4:value="purple" id="k_138">
          <source>purple</source>
        </trans-unit>
        <trans-unit d4:value="red" id="k_139">
          <source>red</source>
        </trans-unit>
        <trans-unit d4:value="rosybrown" id="k_140">
          <source>rosybrown</source>
        </trans-unit>
        <trans-unit d4:value="royalblue" id="k_141">
          <source>royalblue</source>
        </trans-unit>
        <trans-unit d4:value="saddlebrown" id="k_142">
          <source>saddlebrown</source>
        </trans-unit>
        <trans-unit d4:value="salmon" id="k_143">
          <source>salmon</source>
        </trans-unit>
        <trans-unit d4:value="sandybrown" id="k_144">
          <source>sandybrown</source>
        </trans-unit>
        <trans-unit d4:value="seagreen" id="k_145">
          <source>seagreen</source>
        </trans-unit>
        <trans-unit d4:value="seashell" id="k_146">
          <source>seashell</source>
        </trans-unit>
        <trans-unit d4:value="sienna" id="k_147">
          <source>sienna</source>
        </trans-unit>
        <trans-unit d4:value="silver" id="k_148">
          <source>silver</source>
        </trans-unit>
        <trans-unit d4:value="skyblue" id="k_149">
          <source>skyblue</source>
        </trans-unit>
        <trans-unit d4:value="slateblue" id="k_150">
          <source>slateblue</source>
        </trans-unit>
        <trans-unit d4:value="slategray" id="k_151">
          <source>slategray</source>
        </trans-unit>
        <trans-unit d4:value="slategrey" id="k_152">
          <source>slategrey</source>
        </trans-unit>
        <trans-unit d4:value="snow" id="k_153">
          <source>snow</source>
        </trans-unit>
        <trans-unit d4:value="springgreen" id="k_154">
          <source>springgreen</source>
        </trans-unit>
        <trans-unit d4:value="steelblue" id="k_155">
          <source>steelblue</source>
        </trans-unit>
        <trans-unit d4:value="tan" id="k_156">
          <source>tan</source>
        </trans-unit>
        <trans-unit d4:value="teal" id="k_157">
          <source>teal</source>
        </trans-unit>
        <trans-unit d4:value="thistle" id="k_158">
          <source>thistle</source>
        </trans-unit>
        <trans-unit d4:value="tomato" id="k_159">
          <source>tomato</source>
        </trans-unit>
        <trans-unit d4:value="turquoise" id="k_160">
          <source>turquoise</source>
        </trans-unit>
        <trans-unit d4:value="violet" id="k_161">
          <source>violet</source>
        </trans-unit>
        <trans-unit d4:value="wheat" id="k_162">
          <source>wheat</source>
        </trans-unit>
        <trans-unit d4:value="white" id="k_163">
          <source>white</source>
        </trans-unit>
        <trans-unit d4:value="whitesmoke" id="k_164">
          <source>whitesmoke</source>
        </trans-unit>
        <trans-unit d4:value="yellow" id="k_165">
          <source>yellow</source>
        </trans-unit>
        <trans-unit d4:value="yellowgreen" id="k_166">
          <source>yellowgreen</source>
        </trans-unit>
      </group>
      <group d4:groupName="E8F1F6F6B9F34FBBB590FB3779C50506" restype="x-4DK#">
        <trans-unit d4:value="evenodd" id="k_167">
          <source>evenodd</source>
        </trans-unit>
        <trans-unit d4:value="inherit" id="k_168">
          <source>inherit</source>
        </trans-unit>
        <trans-unit d4:value="nonzero" id="k_169">
          <source>nonzero</source>
        </trans-unit>
      </group>
      <group d4:groupName="4558B8BF51EB4DF3A5BF65B990CD7593" restype="x-4DK#">
        <trans-unit d4:value="objectBoundingBox" id="k_170">
          <source>objectBoundingBox</source>
        </trans-unit>
        <trans-unit d4:value="userSpaceOnUse" id="k_171">
          <source>userSpaceOnUse</source>
        </trans-unit>
      </group>
      <group d4:groupName="CF47199617514F0484A0E28B7113CBEC" restype="x-4DK#">
        <trans-unit d4:value="objectBoundingBox" id="k_172">
          <source>objectBoundingBox</source>
        </trans-unit>
        <trans-unit d4:value="userSpaceOnUse" id="k_173">
          <source>userSpaceOnUse</source>
        </trans-unit>
      </group>
      <group d4:groupName="7C58D6D780B44470932ADE80BD0EDD6E" restype="x-4DK#">
        <trans-unit d4:value="pad" id="k_174">
          <source>pad</source>
        </trans-unit>
        <trans-unit d4:value="reflect" id="k_175">
          <source>reflect</source>
        </trans-unit>
        <trans-unit d4:value="repeat" id="k_176">
          <source>repeat</source>
        </trans-unit>
      </group>
      <group d4:groupName="A69BBF06A1C746CCA7BA15A60ACD0E30" restype="x-4DK#">
        <trans-unit d4:value="lr-tb" id="k_177">
          <source>lr-tb</source>
        </trans-unit>
        <trans-unit d4:value="rl-tb" id="k_178">
          <source>rl-tb</source>
        </trans-unit>
        <trans-unit d4:value="tb-rl" id="k_179">
          <source>tb-rl</source>
        </trans-unit>
        <trans-unit d4:value="lr" id="k_180">
          <source>lr</source>
        </trans-unit>
        <trans-unit d4:value="rl" id="k_181">
          <source>rl</source>
        </trans-unit>
        <trans-unit d4:value="tb" id="k_182">
          <source>tb</source>
        </trans-unit>
        <trans-unit d4:value="inherit" id="k_183">
          <source>inherit</source>
        </trans-unit>
      </group>
      <group d4:groupName="F32BD3DE8414485FB6DFF3F074F2E5BA" restype="x-4DK#">
        <trans-unit d4:value="1" id="k_184">
          <source>style bold</source>
        </trans-unit>
        <trans-unit d4:value="2" id="k_185">
          <source>style italic</source>
        </trans-unit>
        <trans-unit d4:value="8" id="k_186">
          <source>style line-through</source>
        </trans-unit>
        <trans-unit d4:value="0" id="k_187">
          <source>style none</source>
        </trans-unit>
        <trans-unit d4:value="4" id="k_188">
          <source>style underline</source>
        </trans-unit>
      </group>
      <group d4:groupName="0AF55D5DF1104466BB77722BBCC49F8B" restype="x-4DK#">
        <trans-unit d4:value="3" id="k_189">
          <source>align center</source>
        </trans-unit>
        <trans-unit d4:value="4" id="k_190">
          <source>align end</source>
        </trans-unit>
        <trans-unit d4:value="5" id="k_191">
          <source>align justify</source>
        </trans-unit>
        <trans-unit d4:value="2" id="k_192">
          <source>align start</source>
        </trans-unit>
      </group>
      <group d4:groupName="5304A64BCEF44120BDB384ACDF14EE2B" restype="x-4DK#">
        <trans-unit d4:value="4" id="k_193">
          <source>anchor end</source>
        </trans-unit>
        <trans-unit d4:value="3" id="k_194">
          <source>anchor middle</source>
        </trans-unit>
        <trans-unit d4:value="2" id="k_195">
          <source>anchor start</source>
        </trans-unit>
      </group>
      <group d4:groupName="096FA3FA0FFE47E896C1C5499A474E56" restype="x-4DK#">
        <trans-unit d4:value="svgNS" id="k_196">
          <source>svgNS</source>
        </trans-unit>
        <trans-unit d4:value="xlinkNS" id="k_197">
          <source>xlinkNS</source>
        </trans-unit>
        <trans-unit d4:value="4dNS" id="k_198">
          <source>4dNS</source>
        </trans-unit>
      </group>
    </body>
    
  </file>
  

</xliff>
